com.r3corda.node.services.statemachine / StateMachineManager / SessionInitResponse

# SessionInitResponse

`interface SessionInitResponse : ExistingSessionMessage`

### Inherited Properties

recipientSessionId | `abstract val recipientSessionId: Long`

### Inheritors

SessionConfirm | `data class SessionConfirm : SessionInitResponse`
SessionReject | `data class SessionReject : SessionInitResponse`